extends ../admin_layout.pug 

block content
    h1 Créer un défis :
    form(method="post", action="/store/challenge")
        div
            label(for="") Titre
            input(type="text", id="title", name="title")
        br
        div
            label(for="") Contenu
            textarea(id="content", name="content")
        br
        div
            button(type="submit") Créer !
            
            